Bug 1458966 - pacman-5.0.2 is available
Summary: pacman-5.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pacman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-06 00:21 UTC by Upstream Release Monitoring
Modified: 2017-06-15 09:22 UTC (History)
2 users (show)

Fixed In Version: pacman-5.0.2-1.fc26 pacman-5.0.2-1.fc24 pacman-5.0.2-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-11 16:16:54 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-06 00:21:57 UTC
Latest upstream release: 5.0.2
Current version/release in rawhide: 5.0.1-3.fc26
URL: https://projects.archlinux.org/pacman.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7244/

Comment 1 Upstream Release Monitoring 2017-06-06 00:22:03 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-06-06 03:08:30 UTC
zbyszek's pacman-5.0.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=903749

Comment 3 Fedora Update System 2017-06-06 03:39:17 UTC
pacman-5.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-734e1cda3d

Comment 4 Fedora Update System 2017-06-06 03:39:25 UTC
pacman-5.0.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a8be8f9ca

Comment 5 Fedora Update System 2017-06-06 03:39:31 UTC
pacman-5.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-175525fb72

Comment 6 Fedora Update System 2017-06-06 19:05:40 UTC
pacman-5.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-175525fb72

Comment 7 Fedora Update System 2017-06-07 07:33:58 UTC
pacman-5.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-734e1cda3d

Comment 8 Fedora Update System 2017-06-07 07:34:27 UTC
pacman-5.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a8be8f9ca

Comment 9 Fedora Update System 2017-06-11 16:16:54 UTC
pacman-5.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-06-15 08:20:42 UTC
pacman-5.0.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-15 09:22:57 UTC
pacman-5.0.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.